[android-components](../../index.md) / [mozilla.components.support.migration](../index.md) / [Migration](index.md) / [Gecko](./-gecko.md)

# Gecko

`object Gecko : `[`Migration`](index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/FennecMigrator.kt#L90)

Migrates Gecko(View) internal files.

### Inherited Properties

| Name | Summary |
|---|---|
| [currentVersion](current-version.md) | `val currentVersion: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
